package de.ugoe.cs.eventbench.messagehandler;


public class MessageHandler {
		
	protected MessageHandler() {}
	
	public void onStartElement() {}
	public void onParameter(String name, String value) {}
	public void onEndElement() {}
}
